{
  "polyfillFiles": [
    "static/chunks/polyfills-42372ed130431b0a.js"
  ],
  "devFiles": [],
  "ampDevFiles": [],
  "lowPriorityFiles": [
    "static/1RTyIO_go5amcBV6dwgIE/_buildManifest.js",
    "static/1RTyIO_go5amcBV6dwgIE/_ssgManifest.js"
  ],
  "rootMainFiles": [
    "static/chunks/webpack-c81f7fd28659d64f.js",
    "static/chunks/fd9d1056-1aae0987937804d3.js",
    "static/chunks/117-9e579d196b4a8b27.js",
    "static/chunks/main-app-a2993c9a226c8885.js"
  ],
  "pages": {
    "/_app": [
      "static/chunks/webpack-c81f7fd28659d64f.js",
      "static/chunks/framework-f66176bb897dc684.js",
      "static/chunks/main-4542ef43ae2cfc86.js",
      "static/chunks/pages/_app-72b849fbd24ac258.js"
    ],
    "/_error": [
      "static/chunks/webpack-c81f7fd28659d64f.js",
      "static/chunks/framework-f66176bb897dc684.js",
      "static/chunks/main-4542ef43ae2cfc86.js",
      "static/chunks/pages/_error-7ba65e1336b92748.js"
    ]
  },
  "ampFirstPages": []
}